question

PraveenKumar34 avatar image
0 Votes"
PraveenKumar34 asked ChetanaMSFT-1947 answered

organizer of online meeting using graph api

i am using an admin account so while i am creating online meeting using graph api how to add another person as organizer through rest api call and how to add person as participants who does have microsoft account.

office-teams-app-devmicrosoft-graph-teamwork
· 2
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

We are not able to repro the issue at our end. Could you please share request URL and request body, Are you seeing any error could you please explain your scenario in more detail?

0 Votes 0 ·

Hi @PraveenKumar34 please let us know if your issue has been resolved.

0 Votes 0 ·

1 Answer

ChetanaMSFT-1947 avatar image
0 Votes"
ChetanaMSFT-1947 answered

Hi @PraveenKumar34 please go through the below sample to add person as organizer through graph api and to add person as participants.

Request URL:

POST https://graph.microsoft.com/v1.0/me/onlineMeetings

Request Body:

 {
 "startDateTime" = "2021-05-06T01:49:21.3524945+00:00",
 "endDateTime": "2021-05-06T01:49:21.3524945+00:000",
 "subject": "User Token Meeting",
 "participants": {
 "attendees": [
 {
 "identity": {
 "user": {
 "id": "User.Id",
 "displayName": "null"
 }
 },
 "upn": "User.UserPrincipalName"
 }
 ],
 "organizer": {
 "identity": {
 "user": {
 "id": "User.Id",
 "displayName": "null"
 }
 },
 "upn": "User.UserPrincipalName"
 }
 }
 }



5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.